inputs:
    reference:      /projects/project_ludwig_pb_gaps/data/h_sapiens_real/assembly-test.fasta
    readsdir:       /projects/project_ludwig_pb_gaps/data/h_sapiens_real/reads-real-pb
    reads_type:     .bam

outputs:
    assembly:    /projects/project_ludwig_pb_gaps/results/h_sapiens_real/arrow/arrow.fasta

workdir:            /projects/project_ludwig_pb_gaps/workdir/h_sapiens_real/arrow
logdir:             /projects/project_ludwig_pb_gaps/workdir/h_sapiens_real/arrow/logs
